import { default as Color } from 'color';
export default function LoadingInProgressRow({ height, backgroundColor, title, numOfBalances, }: {
    height: number;
    backgroundColor?: Color;
    numOfBalances?: number;
    title?: string;
}): import("react/jsx-runtime").JSX.Element;
